re that your configure
# script's behavior did not change.  It is probably safe to remove.
AC_CHECK_INCLUDES_DEFAULT[]_m4_defun_epi([$0])
T18,430
_AC_LIBOBJ_FNMATCH_m4_defun_pro([$0])AC_REQUIRE([AC_C_CONST])dnl
AC_REQUIRE([AC_FUNC_ALLOCA])dnl
AC_REQUIRE([AC_TYPE_MBSTATE_T])dnl
AC_CHECK_DECLS_ONCE([getenv])
AC_CHECK_FUNCS_ONCE([btowc mbsrtowcs mempcpy wmempcpy])
AC_LIBOBJ([fnmatch])
AC_CONFIG_LINKS([$ac_config_libobj_dir/fnmatch.h:$ac_config_libobj_dir/fnmatch_.h])
AC_DEFINE(fnmatch, rpl_fnmatch,
	  [Define to rpl_fnmatch if the replacement function should be used.])
[]_m4_defun_epi([$0])
T12,76
AC_PATH_PROG_m4_defun_pro([$0])_AC_PATH_PROG($@)
AC_SUBST([$1])dnl
[]_m4_defun_epi([$0])
T43,27
m4_location(AC_TYPE_UNSIGNED_LONG_LONG_INT)./lib/autoconf/types.m4:575
T14,220
AC_CACHE_CHECK_m4_defun_pro([$0])AC_MSG_CHECKING([$1])
AC_CACHE_VAL([$2], [$3])dnl
AS_LITERAL_WORD_IF([$2],
	      [AC_MSG_RESULT([$$2])],
	      [AS_VAR_COPY([ac_res], [$2])
	       AC_MSG_RESULT([$ac_res])])dnl
[]_m4_defun_epi([$0])
T17,2
AC_LANG_SOURCE(C)$1
T28,29
m4_location(AC_PROGRAM_PATH)./lib/autoconf/oldnames.m4:43
T14,810
AC_HEADER_STAT_m4_defun_pro([$0])AC_CACHE_CHECK(whether stat file-mode macros are broken,
  ac_cv_header_stat_broken,
[AC_COMPILE_IFELSE([AC_LANG_SOURCE([[#include <sys/types.h>
#include <sys/stat.h>

#if defined S_ISBLK && defined S_IFDIR
extern char c1[S_ISBLK (S_IFDIR) ? -1 : 1];
#endif

#if defined S_ISBLK && defined S_IFCHR
extern char c2[S_ISBLK (S_IFCHR) ? -1 : 1];
#endif

#if defined S_ISLNK && defined S_IFREG
extern char c3[S_ISLNK (S_IFREG) ? -1 : 1];
#endif

#if defined S_ISSOCK && defined S_IFREG
extern char c4[S_ISSOCK (S_IFREG) ? -1 : 1];
#endif
]])], ac_cv_header_stat_broken=no, ac_cv_header_stat_broken=yes)])
if test $ac_cv_header_stat_broken = yes; then
  AC_DEFINE(STAT_MACROS_BROKEN, 1,
	    [Define to 1 if the 'S_IS*' macros in <sys/stat.h> do not
	     work properly.])
fi
[]_m4_defun_epi([$0])
T29,29
m4_location(AC_CHAR_UNSIGNED)./lib/autoconf/oldnames.m4:54
T18,205
AC_LONG_FILE_NAMES_m4_defun_pro([$0])m4_warn([obsolete], [The macro 'AC_LONG_FILE_NAMES' is obsolete.
You should run autoupdate.])dnl
m4_if($#, 0, [AC_SYS_LONG_FILE_NAMES], [AC_SYS_LONG_FILE_NAMES($@)])[]_m4_defun_epi([$0])
T24,23
m4_location(_AS_PREPARE)lib/m4sugar/m4sh.m4:351
T10,53
_AC_DO_VAR_m4_defun_pro([$0])_AC_DO([$$1])[]_m4_defun_epi([$0])
T34,26
m4_location(_AC_LANG_NULL_PROGRAM)./lib/autoconf/lang.m4:262
T18,471
_AC_COMPILE_IFELSE_m4_defun_pro([$0])AC_REQUIRE_SHELL_FN([ac_fn_]_AC_LANG_ABBREV[_try_compile],
  [AS_FUNCTION_DESCRIBE([ac_fn_]_AC_LANG_ABBREV[_try_compile], [LINENO],
    [Try to compile conftest.$ac_ext, and return whether this succeeded.])],
  [$0_BODY])m4_ifvaln([$1], [AC_LANG_CONFTEST([$1])])AS_IF([ac_fn_[]_AC_LANG_ABBREV[]_try_compile "$LINENO"], [$2], [$3])
rm -f core conftest.err conftest.$ac_objext conftest.beam[]m4_ifval([$1], [ conftest.$ac_ext])[]dnl
[]_m4_defun_epi([$0])
T23,29
m4_location(AC_PROG_FC)./lib/autoconf/fortran.m4:379
T20,4
_m4_divert_diversionKILL
T25,111
m4_stack_foreach_sep_lifo_m4_stack_reverse([$1], [m4_tmp-$1], [$2[]_m4_defn([m4_tmp-$1])$3], [$4[]])_m4_stack_reverse([m4_tmp-$1], [$1])
T18,202
m4_cr_not_symbols1